tjrush

EZDOK and Ver 4.1

Recommended Posts

While EZDOK claims not to be compatible with P3D v4, I note many users claim to be using it with no problem.  Exactly how do you install EZDOK in P3D v4.1?

Tom

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Just now, tjrush said:

While EZDOK claims not to be compatible with P3D v4, I note many users claim to be using it with no problem.  Exactly how do you install EZDOK in P3D v4.1?

Tom

Go to their forums and you will find a topic about 4.1, there is a link to download a special build for 4.1.

Regards 

Simbol 

Share this post


Link to post

I am running EZDOK on P3Dv4.1 without any problems, go to their forum and look for EZCA v2.6. As said, it works flawless here.

Hans

Share this post


Link to post

AT Flight1.......

'Download Version 2.6 build 24 (for 64-bit systems only - do not download if using a 32-bit operating system).'

bob     note .. build 27 is the latest at the support site.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now